List groups
curl --request GET \
--url https://api.domo.com/v1/groups \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.domo.com/v1/groups"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.domo.com/v1/groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"default": false,
"id": 2079369923,
"memberCount": 30,
"name": "Sales Team East"
},
{
"default": false,
"id": 1117375123,
"memberCount": 55,
"name": "Sales Team West"
}
]Group API
List groups
Get a list of all groups in your Domo instance.
GET
/
v1
/
groups
List groups
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The amount of groups to return in the list. The default is 50 and the maximum is 500.
The offset of the group ID to begin list of groups within the response.
⌘I